Subject: Re: etcupdate
To: Stoned Elipot <>
From: Martti Kuparinen <>
List: tech-pkg
Date: 05/15/2002 10:37:08
On Wed, 15 May 2002, Stoned Elipot wrote:

> > Those two are identical so you can remove the pkgsrc version.
> Can't it be useful on older systems lacking in-tree etcupdate ?

Sorry, I ment: "you can pkg_delete etcupdate if you have etcupdate
in /usr/sbin". So NetBSD 1.5.x users must use the pkgsrc version as
there is no /usr/sbin/etcupdate...


Martti Kuparinen <>      NetBSD - No media hype